Remote host has a compromised Red Hat OpenSSH package intalled

This script is Copyright (C) 2008-2012 Tenable Network Security, Inc.


Synopsis :

The remote host has a compromised version of an OpenSSH-related
package installed.

Description :

The remote host contains a compromised version of an OpenSSH-related
package installed.

Even though this package has been signed with the Red Hat public key,
this package is considered malicious, and the remote host should be
reinstalled.

See also :

http://www.redhat.com/security/data/openssh-blacklist.html

Solution :

Reintall the remote host.

Risk factor :

Critical / CVSS Base Score : 10.0
(CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C)
CVSS Temporal Score : 8.3
(CVSS2#E:F/RL:OF/RC:C)
Public Exploit Available : true

Family: Red Hat Local Security Checks

Nessus Plugin ID: 34030 ()

Bugtraq ID: 30794

CVE ID: CVE-2008-3844